
body { background-color: #FFFFFF }  /* Ŝ̔wiF */
body { text: #666666 }  
body { link: #0066FF }  
body { leftmargin: 0 }  
body { topmargin: 0 }  
body { marginwidth: 0 }  
body { marginheight: 0 }  
body { background-image: url("../image/bg.gif")} 



ul.menu {
  list-style-image: url("../image/p_01.gif");
}

li { font-size:10pt }
td { font-size:10pt }
h1 { font-size:10pt }
h2 { font-size:10pt }
h3 { font-size:10pt }
h4 { font-size:9pt }
h5 { font-size:9pt }

